* {
  box-sizing: border-box;
}
 .mySlides {display:none}
/* Slideshow container */
.slideshow-container {
max-width: 100%;
top:260px;
}
/* Caption text */
.text {
color: #f2f2f2;
font-size: 15px;
padding: 8px 12px;
bottom: 8px;
width: 100%;
text-align: center;
}
table {
  margin-left: 30%;
  width: 100%;
  border: 0px;
  height: auto;
}
/* Number text (1/3 etc) */
.numbertext {
color: #f2f2f2;
font-size: 12px;
padding: 8px 12px;
}
/* The dots/bullets/indicators */
.dot {
height: 13px;
width: 13px;
margin: 4px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
}
.active {
background-color: #717171;
}

#sliding_box {
                float: left;
                position:fixed;
                width:450px;
                height:373px;
                background-color: white;
                top: 250px;
                left:0px;
                -moz-transition: all 1s ease-in-out;
                -webkit-transition: all 1s ease-in-out;
                -o-transition: all 1s ease-in-out;
                transition: all 1s ease-in-out;
                margin-left: -410px;
                line-height: 30px;
            }
 #sliding_box:hover{

                margin-left: 0px;
            }
.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Times New Roman", Times, serif;
  margin-left: 20px;
}
.txt     {
  font-size: 18px;
  line-height: 22px;
}
.header {
  background-image: url("images/background.png");
  color: #000000;
  padding: 15px 5px 15px 7px;
}
h1 {
  font-size:35px;
  padding: 0px;
}
.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.menu li {
  margin-bottom: 7px;
  background-color:#8afac7;
  color: black;
  font-size:20px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu li:hover {
  background-color: #0099cc;
  color: #ffffff;
}

.aside {
  background-color:#8afac7;
  padding:5px;
  color: black;
  font-size: 17px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.bordered {
    width: 95%;
    height: auto;
    padding: .5%;
    border-style: double;
    margin-left:20px;
  }
.footer {
    background-image: url("images/background.png");
    color: #000000;
    text-align: center;
    font-size: 18px;
    padding: 15px;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 700px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
   div.mobile {
    display: none;
  }
}
